html, body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-family: "Andale Mono", AndaleMono, monospace;
    font-size: 17px;
    color: #003;
    -webkit-font-smoothing: antialiased;
}

.wrapper {
    height: 100vh;
    width: 100%;
    background: linear-gradient(#fedc00 0%, #fee101 60.1%, #fece00 100%);
    position: absolute;
}

.pattern {
    position: absolute;
    top: 0;
    left: 20%;
    width: 100%;
    height: 100vh;
    background: url(BG-Pattern.png) repeat;
}
.nav {
    width: 100%;
    height: 100px;
    right: 20px;
}

.logo{
    position: absolute;
    top: 30px;
    left: 80px;
}

.logo img{
    width: 130px;
    height: 100px;
}
.menu {
    position: fixed;
    top: 30px;
    right: 140px;
}

.menu ul{
    list-style: none;
    line-height: 30px;
}

.cart{
    position: fixed;
    top: 50px;
    right: 100px;
    font-size: 20px;
}

.ball {
	display: block;
	width: 150px;
	height: 150px;
	margin: 50px auto 0;
	border-radius: 50%;
}

.ball-1 {
	background: radial-gradient(circle at 65% 15%, rgb(255, 208, 0) 3%, rgb(251, 171, 51) 60%, rgb(244, 211, 0) 100%); 
    position: absolute;
    width: 60px;
    height: 60px;
    top: 10%;
    left: 15%;
    
    transform: rotate(60deg);
}

.ball-2 {
    background: radial-gradient(circle at 65% 15%, rgb(253, 215, 0) 3%, rgb(227, 148, 1) 60%, rgb(233, 152, 2) 100%); 
    
    position: absolute;
    width: 120px;
    height: 120px;
    /* border: 2px solid orange; */
    top: 64%;
    left: 18%;
    transform: rotate(-110deg);
}

.ball-3 {
    position: absolute;
    width: 80px;
    height: 80px;
    background: radial-gradient(circle at 65% 15%, rgb(255, 230, 0) 3%, rgb(255, 174, 1) 60%, rgb(254, 220, 0) 100%); 
    top: 34%;
    left: 78%;
    transform: rotate(30deg);
}

.hand {
    width: 40%;
    z-index: 2;
    background-repeat: no-repeat;
}

.right-hand{
    right: -450px;
    position: absolute;
    margin-top: 100px;
}
.left-hand{
    z-index: 1;
    left: -350px;
    position: absolute;
    margin-top: 50px;
}

.title-2{
    position: absolute;
    top: 70%;
    left: 50%;
    font-family: strippy;
    letter-spacing: 5px;
    font-size: 8rem;
    z-index: 4;
    transform: translate(-50%, -50%);
    text-transform: uppercase;
    text-align: left;
    
}

.title-1{
    position: absolute;
    top: 57%;
    left: 47%;
    font-family: strippy;
    letter-spacing: 5px;
    font-size: 8rem;
    z-index: 4;
    transform: translate(-50%, -50%);
    text-transform: uppercase;    
}

.animate {
    animation-duration: 0.5s;
    animation-name: animate-fade;
    animation-delay: 2.5s;
    animation-fill-mode: backwards;
  }
  
  @keyframes animate-fade {
    0% { opacity: 0; }
    100% { opacity: 1; }
  }

.media{
    position: absolute;
    bottom: 220px;
    left: 50px;
}

.media ul{
    position: absolute;
    list-style: none;
}

.media ul li{
    padding: 10px 0;
}

@media(max-width: 1200px) {
    .hand {
        width: 20%;
        z-index: 2;
        background-repeat: no-repeat;
    }
    .right-hand{
        right: -60px;
        position: absolute;
        margin-top: 200px;
        width: 30%;
    }
    .right-hand img{
        width: 550px;
    }
    .left-hand{
        z-index: 1;
        left: -90px;
        position: absolute;
        margin-top: 150px;
        width: 30%;
    }
    .left-hand img{
        width: 550px;
    }

}
@media(max-width: 900px) {
    .logo{
        left: 30px;
    }
    .pattern {
          display: none;
    }

    .hand {
        width: 20%;
        z-index: 2;
        background-repeat: no-repeat;
    }
    .right-hand{
        right: -60px;
        position: absolute;
        margin-top: 200px;
        width: 50%;
    }
    .right-hand img{
        width: 350px;
    }
    .left-hand{
        z-index: 1;
        left: -90px;
        position: absolute;
        margin-top: 150px;
        width: 50%;
    }
    .left-hand img{
        width: 350px;
    }
    .title-1, .title-2 {
          font-size: 70px;
    }

    .title-1 {
          left: 40%;
          top: 40%;
          width: 300px;
    }

    .title-2 {
          left: 50%;
          z-index: 1;
          top: 50%;
    }

    .menu {
          display: none;
    }

    .content p {
          display: none;
    }

    .box-2 {
          top: 70%;
    }

    .content button {
          position: fixed;
          right: 3em;
          bottom: 4em;
          z-index: 1;
    }
}
